using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp21
{
    internal class Program
    {
        static void Main(string[] args)
        {
            int t = int.Parse(Console.ReadLine());
            
            for(int q = 0;q<t;q++)
            {
                Console.WriteLine("NE");
            }
        }
    }
}